
.md24574.cooperation-banner .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24574.cooperation-banner .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24574.cooperation-banner .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24574.cooperation-banner .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24574.cooperation-banner .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24574.cooperation-banner .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24574.cooperation-banner .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24574.cooperation-banner .icon img:nth-child(2), .md24574.cooperation-banner .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24574.cooperation-banner .hover-icon:hover.icon img:first-child, .md24574.cooperation-banner .hover-icon:hover .icon img:first-child, .md24574.cooperation-banner .active-icon.icon img:first-child, .md24574.cooperation-banner .active-icon .icon img:first-child {
    opacity: 0
}

.md24574.cooperation-banner .hover-icon:hover.icon img:last-child, .md24574.cooperation-banner .hover-icon:hover .icon img:last-child, .md24574.cooperation-banner .active-icon.icon img:last-child, .md24574.cooperation-banner .active-icon .icon img:last-child {
    opacity: 1
}

.md24574.cooperation-banner .cn-wh, .md24574.cooperation-banner .cn-w, .md24574.cooperation-banner .cv-wh, .md24574.cooperation-banner .cv-w {
    display: block;
    width: 100%
}

.md24574.cooperation-banner .cn-wh, .md24574.cooperation-banner .cn-h, .md24574.cooperation-banner .cv-wh, .md24574.cooperation-banner .cv-h {
    display: block;
    height: 100%
}

.md24574.cooperation-banner .cn-wh, .md24574.cooperation-banner .cn-w, .md24574.cooperation-banner .cn-h {
    object-fit: contain
}

.md24574.cooperation-banner .cv-wh, .md24574.cooperation-banner .cv-w, .md24574.cooperation-banner .cv-h {
    object-fit: cover
}

.md24574.cooperation-banner .pic-box, .md24574.cooperation-banner .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24574.cooperation-banner.wrap, .md24574.cooperation-banner .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24574.cooperation-banner .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24574.cooperation-banner button, .md24574.cooperation-banner input, .md24574.cooperation-banner textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24574.cooperation-banner button {
    cursor: pointer
}

.md24574.cooperation-banner .bold {
    font-weight: 700
}

.md24574.cooperation-banner .italic {
    font-style: italic
}

.md24574.cooperation-banner .color-t {
    color: rgba(var(--theme), 1)
}

.md24574.cooperation-banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24574.cooperation-banner {
    position: relative;
    height: 9.5rem
}

.md24574.cooperation-banner .banner-pic {
    position: absolute;
    inset: 0;
    height: 100%;
    z-index: 1
}

.md24574.cooperation-banner .banner-cover {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
    padding: 1rem 4%;
    z-index: 5
}

.md24574.cooperation-banner .content {
    min-height: 5.5rem
}

.md24574.cooperation-banner .banner-title {
    line-height: 1.1428571429;
    margin-bottom: .25rem;
    color: rgba(var(--theme), 1)
}

.md24574.cooperation-banner .banner-line {
    width: .5rem;
    height: 8px;
    border-radius: 5px;
    background-color: #333
}

.md24574.cooperation-banner .banner-subtitle {
    line-height: 1.4166666667;
    margin-top: .25rem;
    font-family: Arial;
    color: #333
}

/*! #case start */
.md24575.case .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24575.case .icon.reverse-x{transform:rotateY(180deg)}
.md24575.case .icon.reverse-y{transform:rotateX(180deg)}
.md24575.case .icon.white{filter:grayscale(1) brightness(15)}
.md24575.case .icon.black{filter:grayscale(1) brightness(0)}
.md24575.case .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24575.case .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24575.case .icon img:nth-child(2),.md24575.case .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24575.case .hover-icon:hover.icon img:first-child,.md24575.case .hover-icon:hover .icon img:first-child,.md24575.case .active-icon.icon img:first-child,.md24575.case .active-icon .icon img:first-child{opacity:0}
.md24575.case .hover-icon:hover.icon img:last-child,.md24575.case .hover-icon:hover .icon img:last-child,.md24575.case .active-icon.icon img:last-child,.md24575.case .active-icon .icon img:last-child{opacity:1}
.md24575.case .cn-wh,.md24575.case .cn-w,.md24575.case .cv-wh,.md24575.case .cv-w{display:block;width:100%}
.md24575.case .cn-wh,.md24575.case .cn-h,.md24575.case .cv-wh,.md24575.case .cv-h{display:block;height:100%}
.md24575.case .cn-wh,.md24575.case .cn-w,.md24575.case .cn-h{object-fit:contain}
.md24575.case .cv-wh,.md24575.case .cv-w,.md24575.case .cv-h{object-fit:cover}
.md24575.case .pic-box,.md24575.case .pic-box img{max-width:100%;max-height:100%}
.md24575.case.wrap,.md24575.case .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24575.case .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24575.case button,.md24575.case input,.md24575.case textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24575.case button{cursor:pointer}
.md24575.case .bold{font-weight:700}
.md24575.case .italic{font-style:italic}
.md24575.case .color-t{color:rgba(var(--theme),1)}
.md24575.case{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24575.case .btn{display:inline-flex;justify-content:center;align-items:center;min-height:40em/16;padding:.1rem .2rem;border-radius:1.5em;line-height:1;white-space:nowrap;cursor:pointer;transition:.3s}
.md24575.case .btn .btn-icon{margin-left:.12rem}
.md24575.case .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24575.case .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24575.case .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24575.case .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24575.case .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24575.case .paging{display:flex;justify-content:center;margin-top:.6rem}
.md24575.case .paging-btn{display:flex;align-items:center;justify-content:center;width:.5rem;height:.5rem;margin:0 .1rem;aspect-ratio:1;background-color:#f0f0f4;border-radius:.07rem;color:#333;cursor:pointer;transition:.3s}
.md24575.case .paging-btn:hover,.md24575.case .paging-btn.active{color:#fff;background-color:rgba(var(--theme),1)}
.md24575.case .paging-btn:hover .icon,.md24575.case .paging-btn.active .icon{filter:grayscale(1) brightness(10)}
.md24575.case{padding-top:.45rem;padding-bottom:.7rem}
.md24575.case.type2{padding-top:.7rem;padding-bottom:.4rem;background-color:#f7f7f9}
.md24575.case .case-main{margin-top:.55rem}
.md24575.case .case-list{display:flex;flex-wrap:wrap}
.md24575.case .case-item{width:calc((100% - .9rem) / 3)}
.md24575.case .case-item:nth-child(n+2){margin-left:.45rem}
.md24575.case .case-item:nth-child(3n+1){margin-left:0}
.md24575.case .case-item:nth-child(n+4){margin-top:.6rem}
.md24575.case .case-item{position:relative;flex-shrink:0}
.md24575.case .case-item:before{content:"";display:block;padding-top:62.2222222222%}
.md24575.case .case-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24575.case .case-item{border:1px solid #fff;border-radius:.2rem;overflow:hidden}
.md24575.case .case-item:hover img{transform:scale(1.05)}
.md24575.case .case-item:hover .cover{min-height:1rem;background:linear-gradient(to top,rgba(var(--theme),1),transparent)}
.md24575.case .cover{position:absolute;right:0;bottom:0;left:0;display:flex;align-items:flex-end;justify-content:center;min-height:.4rem;padding:.05rem .1rem;background:#000000b3;z-index:5;transition:.3s}
.md24575.case .title{line-height:1.5555555556;text-align:center;color:#fff}
.md24575.case .btn-box{display:flex;justify-content:center;margin-top:.45rem}
.md24575.case .btn{display:inline-flex;min-width:1.8rem;min-height:2.75em;color:rgba(var(--theme),1);border:1px solid rgba(var(--theme),1)}
.md24575.case .btn:hover{background-color:rgba(var(--theme),1);color:#fff}
.md24575.case .btn:hover .icon{filter:grayscale(1) brightness(15)}
@media(max-width:750px){
	.md24575.case .case-item{width:calc((100% - .45rem)/2)}
.md24575.case .case-item:nth-child(n+2){margin-left:.45rem}
.md24575.case .case-item:nth-child(odd){margin-left:0}
.md24575.case .case-item:nth-child(n+3){margin-top:.6rem}
}
@media(max-width:500px){
	.md24575.case .case-item{width:calc((100% + -0rem)*1)}
.md24575.case .case-item:nth-child(n+2){margin-left:.45rem}
.md24575.case .case-item:nth-child(n+1){margin-left:0}
.md24575.case .case-item:nth-child(n+2){margin-top:.6rem}
}


.md24575.crumbs .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%;
    transition: .3s
}

.md24575.crumbs .icon.reverse-x {
    transform: rotateY(180deg)
}

.md24575.crumbs .icon.reverse-y {
    transform: rotateX(180deg)
}

.md24575.crumbs .icon.white {
    filter: grayscale(1) brightness(15)
}

.md24575.crumbs .icon.black {
    filter: grayscale(1) brightness(0)
}

.md24575.crumbs .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24575.crumbs .icon svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .3s
}

.md24575.crumbs .icon img:nth-child(2), .md24575.crumbs .icon svg:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 5
}

.md24575.crumbs .hover-icon:hover.icon img:first-child, .md24575.crumbs .hover-icon:hover .icon img:first-child, .md24575.crumbs .active-icon.icon img:first-child, .md24575.crumbs .active-icon .icon img:first-child {
    opacity: 0
}

.md24575.crumbs .hover-icon:hover.icon img:last-child, .md24575.crumbs .hover-icon:hover .icon img:last-child, .md24575.crumbs .active-icon.icon img:last-child, .md24575.crumbs .active-icon .icon img:last-child {
    opacity: 1
}

.md24575.crumbs .cn-wh, .md24575.crumbs .cn-w, .md24575.crumbs .cv-wh, .md24575.crumbs .cv-w {
    display: block;
    width: 100%
}

.md24575.crumbs .cn-wh, .md24575.crumbs .cn-h, .md24575.crumbs .cv-wh, .md24575.crumbs .cv-h {
    display: block;
    height: 100%
}

.md24575.crumbs .cn-wh, .md24575.crumbs .cn-w, .md24575.crumbs .cn-h {
    object-fit: contain
}

.md24575.crumbs .cv-wh, .md24575.crumbs .cv-w, .md24575.crumbs .cv-h {
    object-fit: cover
}

.md24575.crumbs .pic-box, .md24575.crumbs .pic-box img {
    max-width: 100%;
    max-height: 100%
}

.md24575.crumbs.wrap, .md24575.crumbs .wrap {
    padding-left: 4%;
    padding-right: 4%;
    max-width: 100%
}

.md24575.crumbs .area {
    margin: 0 auto;
    width: 14.4rem;
    max-width: 100%
}

.md24575.crumbs button, .md24575.crumbs input, .md24575.crumbs textarea {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent
}

.md24575.crumbs button {
    cursor: pointer
}

.md24575.crumbs .bold {
    font-weight: 700
}

.md24575.crumbs .italic {
    font-style: italic
}

.md24575.crumbs .color-t {
    color: rgba(var(--theme), 1)
}

.md24575.crumbs {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #333
}

.md24575.crumbs {
    background-color: #f5f5f7;
    z-index: 40
}

.md24575.crumbs.sticky {
    position: sticky;
    top: 0;
    left: 0;
    transition: .3s
}

.md24575.crumbs .crumbs-inner {
    display: flex;
    justify-content: space-between;
    min-height: .7rem
}

.md24575.crumbs .nav-box {
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.md24575.crumbs .mod-nav {
    display: flex;
    justify-content: space-between;
    height: .8rem
}

.md24575.crumbs .breadcrumbs {
    display: flex;
    align-items: center;
    margin-right: auto;
    color: #323335
}

.md24575.crumbs .breadcrumbs .icon {
    margin-right: .1rem
}

.md24575.crumbs .breadcrumb {
    display: flex;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    transition: .3s
}

.md24575.crumbs .breadcrumb:nth-child(n+2):before {
    content: "";
    display: block;
    margin: 0 .1rem 0 .2rem;
    border-top: 4.5px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 4.5px solid transparent;
    border-left: 6px solid #000
}

.md24575.crumbs .breadcrumb:hover {
    color: rgba(var(--theme), 1)
}

.md24575.crumbs .nav-list::-webkit-scrollbar {
    background-color: #eee;
    border-radius: .025rem
}

.md24575.crumbs .nav-list::-webkit-scrollbar-thumb {
    background: rgba(var(--theme), 1);
    border-radius: .025rem
}

.md24575.crumbs .nav-list {
    overflow-x: auto
}

.md24575.crumbs .nav-list::-webkit-scrollbar {
    height: .05rem
}

.md24575.crumbs .nav-list {
    display: flex;
    margin-left: -.275rem;
    overflow-x: auto
}

.md24575.crumbs .nav-list + .breadcrumbs {
    margin-right: 0
}

.md24575.crumbs .nav-item {
    min-width: 1.6rem;
    line-height: 2;
    height: 100%;
    color: #323335;
    white-space: nowrap
}

.md24575.crumbs .nav-item.active .nav-link {
    color: #fff;
    background-color: rgba(var(--theme), 1)
}

.md24575.crumbs .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 .15rem;
    height: 100%;
    transition: .3s
}

.md24575.crumbs .nav-link:hover {
    color: rgba(var(--theme), 1)
}

/*! #detail start */
.md24575.detail .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24575.detail .icon.reverse-x{transform:rotateY(180deg)}
.md24575.detail .icon.reverse-y{transform:rotateX(180deg)}
.md24575.detail .icon.white{filter:grayscale(1) brightness(15)}
.md24575.detail .icon.black{filter:grayscale(1) brightness(0)}
.md24575.detail .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24575.detail .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24575.detail .icon img:nth-child(2),.md24575.detail .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24575.detail .hover-icon:hover.icon img:first-child,.md24575.detail .hover-icon:hover .icon img:first-child,.md24575.detail .active-icon.icon img:first-child,.md24575.detail .active-icon .icon img:first-child{opacity:0}
.md24575.detail .hover-icon:hover.icon img:last-child,.md24575.detail .hover-icon:hover .icon img:last-child,.md24575.detail .active-icon.icon img:last-child,.md24575.detail .active-icon .icon img:last-child{opacity:1}
.md24575.detail .cn-wh,.md24575.detail .cn-w,.md24575.detail .cv-wh,.md24575.detail .cv-w{display:block;width:100%}
.md24575.detail .cn-wh,.md24575.detail .cn-h,.md24575.detail .cv-wh,.md24575.detail .cv-h{display:block;height:100%}
.md24575.detail .cn-wh,.md24575.detail .cn-w,.md24575.detail .cn-h{object-fit:contain}
.md24575.detail .cv-wh,.md24575.detail .cv-w,.md24575.detail .cv-h{object-fit:cover}
.md24575.detail .pic-box,.md24575.detail .pic-box img{max-width:100%;max-height:100%}
.md24575.detail.wrap,.md24575.detail .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24575.detail .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24575.detail button,.md24575.detail input,.md24575.detail textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24575.detail button{cursor:pointer}
.md24575.detail .bold{font-weight:700}
.md24575.detail .italic{font-style:italic}
.md24575.detail .color-t{color:rgba(var(--theme),1)}
.md24575.detail{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24575.detail{padding-top:.65rem;padding-bottom:1rem}
.md24575.detail .detail-inner{width:1300px}
.md24575.detail .detail-head{padding-bottom:.25rem;border-bottom:1px solid #e1e1e1}
.md24575.detail .detail-title{line-height:1.2941176471;text-align:center}
.md24575.detail .detail-main{padding:.2rem 0;line-height:1.7777777778;color:#333}
.md24575.detail .detail-main p:has(img){text-align:center}
.md24575.detail .detail-main img,.md24575.detail .detail-main video{max-width:100%;object-fit:contain}
/*! #detail end */
